-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: fenics-dolfinx
Binary: libdolfinx-dev, libdolfinx-real-dev, libdolfinx-complex-dev, libdolfinx-real0.8, libdolfinx-complex0.8, python3-dolfinx, python3-dolfinx-real, python3-dolfinx-complex, dolfinx-doc
Architecture: any all
Version: 1:0.8.0-12
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>, Francesco Ballarin <francesco.ballarin@unicatt.it>
Homepage: https://fenicsproject.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-dolfinx
Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-dolfinx.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, python3-all, python3-all-dev, python3-decorator, python3-gmsh, python3-matplotlib, python3-pip, python3-pytest, python3-requests, python3-scipy, python3-virtualenv
Build-Depends: cmake, debhelper-compat (= 13), dh-python, gfortran, catch2 (>= 3~), chrpath, libbasix-dev (>= 0.8.0~), python3-basix, libboost-chrono-dev, libboost-dev, libboost-filesystem-dev, libboost-iostreams-dev, libboost-math-dev, libboost-mpi-dev, libboost-program-options-dev, libboost-serialization-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev, libhdf5-mpi-dev, libadios2-mpi-c++11-dev [amd64 arm64 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64], libpugixml-dev, libsuitesparse-dev, libscotch-dev, libxml2-dev, mpi-default-dev, libpetsc-real-dev, libpetsc-complex-dev, libslepc-real-dev, libslepc-complex-dev, python3-setuptools, pybuild-plugin-pyproject, python3-petsc4py, python3-petsc4py-real, python3-petsc4py-complex, python3-slepc4py, python3-slepc4py-real, python3-slepc4py-complex, pkgconf, python3-all-dev, python3-cffi, python3-pkg-resources, python3-ffcx (>= 1:0.8.0~), python3-ffcx (<< 1:0.9.0), python3-ufl (>= 2024.1.0~), python3-mpi4py, python3-nanobind (>= 2.0.0~), python3-numpy (>= 1:1.21~), python3-pip, python3-ply, python3-pytest <!nocheck>, python3-pusimp (>= 0.1.1~), python3-requests <!nocheck>, python3-scikit-build-core, python3-scipy <!nocheck>, python3-sphinx, python3-virtualenv
Build-Depends-Indep: doxygen, graphviz, libjs-mathjax, libjs-modernizr, python3-jupytext, python3-matplotlib, python3-myst-parser, python3-sphinx-rtd-theme
Package-List:
 dolfinx-doc deb doc optional arch=all
 libdolfinx-complex-dev deb libdevel optional arch=any
 libdolfinx-complex0.8 deb libs optional arch=any
 libdolfinx-dev deb libdevel optional arch=any
 libdolfinx-real-dev deb libdevel optional arch=any
 libdolfinx-real0.8 deb libs optional arch=any
 python3-dolfinx deb python optional arch=any
 python3-dolfinx-complex deb python optional arch=any
 python3-dolfinx-real deb python optional arch=any
Checksums-Sha1:
 8360bf111df8db4da65bd2884b976fb80f5f691a 769521 fenics-dolfinx_0.8.0.orig.tar.gz
 30d0af4f1242aada8e1f0bdb988e8b629ba86128 46240 fenics-dolfinx_0.8.0-12.debian.tar.xz
Checksums-Sha256:
 a71a08076bf65930a0156c26c94e64da8ed85dd8743ca1ccef029a0043460cee 769521 fenics-dolfinx_0.8.0.orig.tar.gz
 28439e241ef84379b0a847ee9324623bd702e0e2850eff2e3730d44a7ae24e34 46240 fenics-dolfinx_0.8.0-12.debian.tar.xz
Files:
 da35c62871e871b65a289f47ce2b7369 769521 fenics-dolfinx_0.8.0.orig.tar.gz
 40d3032d7953c3bf66f4641534fd0464 46240 fenics-dolfinx_0.8.0-12.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcVVz4ACgkQVz7x5L1a
AfraWQ//R31etuwGRDSYVxrnU8+szwovwCOT9DpkVuh69eEgjZWPLNhnXJDoFqi+
4cno1heD2FgjnvR52752S5a65y4g0Wcuc16+YNPc8Ow89EWqWs6qY5hUTkiZmtK0
cEQSEGSut+YbR0zMhclwaH4p8sXOimaNP2gm07y0iKMOnOHMDtGLXiIn296SXBay
8094n4zRZEpNIUQeIeQAzc0FYhUoBjVMDcL0LY+28Qv8woQFiI5OyeTkoI6b2Yi1
KMcRaKnQi71mGBgPF/kbzuBxH69gOq/TGWC/yZj8VI2/GPea3kmWEJzh6i9vwxvI
lLp/D/iuWy+vFI4raov0vYfzPGb/zBdK7UeNXNQm32h6R4ukW4pHegQd1mN4xD4G
Q4ZfXiV5j1NV11RFltSZe0ho7uWz2oXxSUnPtddxCDVYZbIrG6BT+iaARBvswiOx
tJW5k3G1SE5LBjUf4xnsNkaxVh31wwSSzTdyKkm/CZPi/wqGdatq/f2zgW8KPiZb
Hcau521jRPW/90Q28fdTSGc5H7pU0FkJEwrad2H3tuFC0vt72LkRmjUKrounCmY2
LqPHGDkZty7FkHqnIGDp/l82Hq1ah4td1pUMhQvO2w7TrUePA7Cn//InE/xGlKW/
93bwAXGn8m7czVx0gVANoBrebTQ6Iplc9bXB9d4W8GInPolM0rQ=
=0/kQ
-----END PGP SIGNATURE-----
